Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: http://www.bcgsc.ca/platform/bioinfo/software/ssake/releases/3.8/ssake_v3-8-tar.gz
Upstream-Name: SSAKE

Files: *
Copyright: © 2006-2018  Canada's Michael Smith Genome Science Centre
           © 2006–2018 Rene Warren <rwarren@bcgsc.ca>
License: GPL-2+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
Comment: On Debian systems, the complete text of the GNU General Public
 License version 2 can be found in ‘/usr/share/common-licenses/GPL-2’.

Files: debian/*
Copyright: © 2008-2018 Andreas Tille <tille@debian.org>
           © 2009 Charles Plessy <plessy@debian.org>
License: Same-as-SSAKE-itelf
 (see above)
